FREEFEM++(1)

NAME
ff-get-dep - tool to retrieve dependence for compilation with FreeFem++ library

SYNOPSIS
ff-get-dep [OPTIONS] FILE

DESCRIPTION

Reteive dependence needed to compile FILE with freefem+ library

Mandatory arguments to long options are mandatory for short options too.

-l*

-dlib

-dcpp

-ff

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has detailed documentation in the manual; see below.

SEE ALSO
The extensive manual of FreeFem++ is written in LaTeX and it is available in Postscript format in /usr/share/doc/freefem++/ on your hard disc.

AUTHOR
This manual page was written by Christophe Trophime <christophe.trophime@grenoble.cnrs.fr>, for the Debian project (but may be used by others).